<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Home</title>
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
    <section>
        <div class="circle"></div>
        <header>
            <a href="/" class="logo"><img src="./photos/newlogo.png"> </a>
            <ul>
                {{#userId}}
                <li><a href="/dashboard">Dashboard</a></li>
                {{/userId}}
                {{^userId}}
                {{/userId}}
                <li><a href="/help">Help</a></li>
                <li><a href="/about-us">About Us</a></li>
                {{#userId}}
                <li id="signoutButton"><form action="/logout" method="post"><button id="signout">Log Out</button></form></li>
                {{/userId}}
                {{^userId}}
                <li id="signinButton"><a id="signin" href='/login-form'>Log In</a></li>
                {{/userId}}
            </ul>
        </header>
        <br><br><br><br>
        <div class="content">
            <div class="textBox">
                <h2>Balance your money <br>By <span> using our app!</span></h2>
                <p>Balancing your money is the key to having enough</p>
                <a href="#">Learn More</a>
            </div>
            <div class="imgBox">
                <img src="./photos/phone.png" class="pic">
            </div>
        </div>
        <ul class="Sm">
            <li><a onclick="window.location.href='https://www.facebook.com'"><img src="./icons/fb.png"></a> </li>
            <li><a onclick="window.location.href='https://www.twitter.com'"><img src="./icons/twitter.png"></a> </li>
            <li><a onclick="window.location.href='https://www.instagram.com'"><img src="./icons/ig.png"></a> </li>
        </ul>
        <footer>
            <p>&copy; 2022 - Budget Balance</p>
        </footer>
    </section>
</body>
</html>